Bug 513978 - parted errors out when creating dasd partitions that start at 0G
parted errors out when creating dasd partitions that start at 0G
Product: Fedora
Classification: Fedora
Component: parted (Show other bugs)
s390x Linux
low Severity medium
: ---
: ---
Assigned To: Joel Andres Granados
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-07-27 08:37 EDT by Joel Andres Granados
Modified: 2009-12-16 08:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-12-16 08:35:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joel Andres Granados 2009-07-27 08:37:09 EDT
Description of problem:
This is what happens with the mkpart command:

[root@devel13 BUILD]# /usr/local/sbin/parted /dev/dasdh mkpart 0M 1G
BUG: specified free space extent for deleting not found in FMT5 DSCB!
[root@devel13 BUILD]#
Comment 1 Bug Zapper 2009-11-16 06:07:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
Comment 2 Hans de Goede 2009-12-16 08:35:15 EST
dasd partitioning has seen a lot of fixes since this bug report, and currently works without issues, closing.

Note You need to log in before you can comment on or make changes to this bug.